@media only screen and (max-width: 1440px) {
	.main-block {
		margin: -3em 0 0 0;
		padding: 1em
	}
}

@media (min-width: 1200px) {
	.container {
    	max-width: 1280px;
	}
}
@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
	.breadcrumb-block {
/*		background-position: center -250px;
		background-size: 1200px auto;*/
		height: 100px;
	}
}

@media only screen and (max-width: 768px) {
	.breadcrumb-block {
/*		background-position: center -200px;
		background-size: 992px auto;*/
		height: 100px;
	}
	.modal-dialog-centered {
		width: 85%!important;
	}
	.clsNumDocumento {
		background-color: transparent;
		text-align: left;
	}
}

@media only screen and (max-width: 576px) {
	footer {
		font-size: 13px;
		font-weight: bold;
	}
	.breadcrumb-block {
/*		background-position: center -150px;
		background-size: 768px auto;*/
		height: 100px;
	}
	.modal-dialog-centered {
		width: 100%!important;
	}
}